#!/bin/sh
# Copyright IBM Corp. 2002

binDir=`dirname $0`
. $binDir/setupCmdLine.sh

PLATFORM=`/bin/uname`
case $PLATFORM in

  AIX | SunOS | HP-UX)
    
     "$JAVA_HOME/bin/java" \
       -Dwas.install.root="$WAS_HOME" -Xmx256m \
       -Dws.ext.dirs="$WAS_EXT_DIRS" \
       -classpath "$WAS_CLASSPATH" com.ibm.ws.bootstrap.WSLauncher \
       com.ibm.websphere.product.VersionInfo "$@"  
    ;;
  *)
     
     "$JAVA_HOME/bin/java" \
       -Dwas.install.root="$WAS_HOME" \
       -Dws.ext.dirs="$WAS_EXT_DIRS" \
       -classpath "$WAS_CLASSPATH" com.ibm.ws.bootstrap.WSLauncher \
       com.ibm.websphere.product.VersionInfo "$@"
    ;;
esac